$DOC
SOLM                    ; driver tag - SOLitair Module
1                       ; major version
1                       ; minor version
$EOC

$ABOUT
Seahaven Towers         ; game title
Todd Michael Lewis      ; author
1.00; version           ; version
3                       ; revision
1997, Softdisk Publishing ; copyright
$EOC

$SECRETWORD
DKIFLLIDUUE
$EOC

$FILESPEC
#RSDWINFilespec0014DAQAUNNHX
$EOC

$CONFIG
SOL9.HGH                ; name of high score file
SOL9.HLP                ; name of help file
0                       ; starting score
52                      ; winning score
1                       ; points per card
0                       ; number of reshuffles
0                       ; number of draws
1                       ; number of decks
1                       ; card size
1                       ; type of scoring
$EOC

; all piles are defined within the LAYOUT chunk
; a float pile and extend pile should always be created within the program
; also, number of cards, next, card_list should be initialized in program
$LAYOUT

; tableau pile
$PILE
14                      ; pile to go to when up arrow pressed
14                      ; pile to go to when down arrow pressed
10                      ; pile to go to when left arrow pressed
2                       ; pile to go to when right arrow pressed
5                       ; xpos of pile
10                      ; ypos of pile
32                      ; pile type
2                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
1                       ; pile value (used for keyboard movement)
999                     ; target pile (???)
8                      ; number of cards for wide (visible) spread
14                      ; total number of cards to spread
30                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
17930                   ; buildable flags (how pile reacts to other cards)
5                       ; number of cards to initially deal to pile
253                     ; seed card
$EOC

; tableau pile
$PILE
13                      ; pile to go to when up arrow pressed
13                      ; pile to go to when down arrow pressed
1                       ; pile to go to when left arrow pressed
3                       ; pile to go to when right arrow pressed
68                      ; xpos of pile
10                      ; ypos of pile
32                      ; pile type
2                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
2                       ; pile value (used for keyboard movement)
999                     ; target pile (???)
8                      ; number of cards for wide (visible) spread
14                      ; total number of cards to spread
30                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
17930                   ; buildable flags (how pile reacts to other cards)
5                       ; number of cards to initially deal to pile
253                     ; seed card
$EOC

; tableau pile
$PILE
3                       ; pile to go to when up arrow pressed
3                       ; pile to go to when down arrow pressed
2                       ; pile to go to when left arrow pressed
4                       ; pile to go to when right arrow pressed
131                     ; xpos of pile
10                      ; ypos of pile
32                      ; pile type
2                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
3                       ; pile value (used for keyboard movement)
999                     ; target pile (???)
8                      ; number of cards for wide (visible) spread
14                      ; total number of cards to spread
30                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
17930                   ; buildable flags (how pile reacts to other cards)
5                       ; number of cards to initially deal to pile
253                     ; seed card
$EOC

; tableau pile
$PILE
15                      ; pile to go to when up arrow pressed
15                      ; pile to go to when down arrow pressed
3                       ; pile to go to when left arrow pressed
5                       ; pile to go to when right arrow pressed
194                     ; xpos of pile
10                      ; ypos of pile
32                      ; pile type
2                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
4                       ; pile value (used for keyboard movement)
999                     ; target pile (???)
8                      ; number of cards for wide (visible) spread
14                      ; total number of cards to spread
30                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
17930                   ; buildable flags (how pile reacts to other cards)
5                       ; number of cards to initially deal to pile
253                     ; seed card
$EOC

; tableau pile
$PILE
16                      ; pile to go to when up arrow pressed
16                      ; pile to go to when down arrow pressed
4                       ; pile to go to when left arrow pressed
6                       ; pile to go to when right arrow pressed
257                     ; xpos of pile
10                      ; ypos of pile
32                      ; pile type
2                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
5                       ; pile value (used for keyboard movement)
999                     ; target pile (???)
8                      ; number of cards for wide (visible) spread
14                      ; total number of cards to spread
30                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
17930           ; buildable flags (how pile reacts to other cards)
5                       ; number of cards to initially deal to pile
253                     ; seed card
$EOC

; tableau pile
$PILE
17                      ; pile to go to when up arrow pressed
17                      ; pile to go to when down arrow pressed
5                       ; pile to go to when left arrow pressed
7                       ; pile to go to when right arrow pressed
320                     ; xpos of pile
10                      ; ypos of pile
32                      ; pile type
2                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
6                       ; pile value (used for keyboard movement)
999                     ; target pile (???)
8                      ; number of cards for wide (visible) spread
14                      ; total number of cards to spread
30                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
17930                   ; buildable flags (how pile reacts to other cards)
5                       ; number of cards to initially deal to pile
253                     ; seed card
$EOC

; tableau pile
$PILE
18                      ; pile to go to when up arrow pressed
18                      ; pile to go to when down arrow pressed
6                       ; pile to go to when left arrow pressed
8                       ; pile to go to when right arrow pressed
383                     ; xpos of pile
10                      ; ypos of pile
32                      ; pile type
2                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
7                       ; pile value (used for keyboard movement)
999                     ; target pile (???)
8                      ; number of cards for wide (visible) spread
14                      ; total number of cards to spread
30                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
17930                   ; buildable flags (how pile reacts to other cards)
5                       ; number of cards to initially deal to pile
253                     ; seed card
$EOC

; tableau pile
$PILE
8                       ; pile to go to when up arrow pressed
8                       ; pile to go to when down arrow pressed
7                       ; pile to go to when left arrow pressed
9                       ; pile to go to when right arrow pressed
446                     ; xpos of pile
10                      ; ypos of pile
32                      ; pile type
2                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
8                       ; pile value (used for keyboard movement)
999                     ; target pile (???)
8                      ; number of cards for wide (visible) spread
14                      ; total number of cards to spread
30                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
17930                   ; buildable flags (how pile reacts to other cards)
5                       ; number of cards to initially deal to pile
253                     ; seed card
$EOC

; tableau pile
$PILE
12                      ; pile to go to when up arrow pressed
12                      ; pile to go to when down arrow pressed
8                       ; pile to go to when left arrow pressed
10                      ; pile to go to when right arrow pressed
509                     ; xpos of pile
10                      ; ypos of pile
32                      ; pile type
2                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
9                       ; pile value (used for keyboard movement)
999                     ; target pile (???)
8                      ; number of cards for wide (visible) spread
14                      ; total number of cards to spread
30                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
17930                   ; buildable flags (how pile reacts to other cards)
5                       ; number of cards to initially deal to pile
253                     ; seed card
$EOC

; tableau pile
$PILE
11                      ; pile to go to when up arrow pressed
11                      ; pile to go to when down arrow pressed
9                       ; pile to go to when left arrow pressed
1                       ; pile to go to when right arrow pressed
572                     ; xpos of pile
10                      ; ypos of pile
32                      ; pile type
2                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
10                      ; pile value (used for keyboard movement)
999                     ; target pile (???)
8                      ; number of cards for wide (visible) spread
14                      ; total number of cards to spread
30                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
17930                   ; buildable flags (how pile reacts to other cards)
5                       ; number of cards to initially deal to pile
253                     ; seed card
$EOC

;foundation pile
$PILE
10                      ; pile to go to when up arrow pressed
10                      ; pile to go to when down arrow pressed
12                      ; pile to go to when left arrow pressed
14                      ; pile to go to when right arrow pressed
572                     ; xpos of pile
330                     ; ypos of pile
4                       ; pile type
0                       ; pile spreading
1                       ; card drawing
1                       ; card dragging
11                      ; pile value (used for keyboard movement)
8                       ; target pile (???)
0                       ; number of cards for wide (visible) spread
0                       ; total number of cards to spread
33                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
26121                   ; buildable flags (how pile reacts to other cards)
0                       ; number of cards to initially deal to pile
241                     ; seed card
$EOC

;foundation pile
$PILE
9                       ; pile to go to when up arrow pressed
9                       ; pile to go to when down arrow pressed
18                      ; pile to go to when left arrow pressed
11                      ; pile to go to when right arrow pressed
509                     ; xpos of pile
330                     ; ypos of pile
4                       ; pile type
0                       ; pile spreading
1                       ; card drawing
1                       ; card dragging
12                      ; pile value (used for keyboard movement)
8                       ; target pile (???)
0                       ; number of cards for wide (visible) spread
0                       ; total number of cards to spread
33                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
26121                   ; buildable flags (how pile reacts to other cards)
0                       ; number of cards to initially deal to pile
241                     ; seed card
$EOC

;foundation pile
$PILE
2                       ; pile to go to when up arrow pressed
2                       ; pile to go to when down arrow pressed
14                      ; pile to go to when left arrow pressed
15                      ; pile to go to when right arrow pressed
68                      ; xpos of pile
330                     ; ypos of pile
4                       ; pile type
0                       ; pile spreading
1                       ; card drawing
1                       ; card dragging
13                      ; pile value (used for keyboard movement)
8                       ; target pile (???)
0                       ; number of cards for wide (visible) spread
0                       ; total number of cards to spread
33                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
26121                   ; buildable flags (how pile reacts to other cards)
0                       ; number of cards to initially deal to pile
241                     ; seed card
$EOC

;foundation pile
$PILE
1                       ; pile to go to when up arrow pressed
1                       ; pile to go to when down arrow pressed
11                      ; pile to go to when left arrow pressed
13                      ; pile to go to when right arrow pressed
5                       ; xpos of pile
330                     ; ypos of pile
4                       ; pile type
0                       ; pile spreading
1                       ; card drawing
1                       ; card dragging
14                      ; pile value (used for keyboard movement)
8                       ; target pile (???)
0                       ; number of cards for wide (visible) spread
0                       ; total number of cards to spread
33                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
26121                   ; buildable flags (how pile reacts to other cards)
0                       ; number of cards to initially deal to pile
241                     ; seed card
$EOC

; work pile
$PILE
4                       ; pile to go to when up arrow pressed
4                       ; pile to go to when down arrow pressed
13                      ; pile to go to when left arrow pressed
16                      ; pile to go to when right arrow pressed
194                     ; xpos of pile
330                     ; ypos of pile
32                      ; pile type
0                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
15                      ; pile value (used for keyboard movement)
8                       ; target pile (???)
0                       ; number of cards for wide (visible) spread
0                       ; total number of cards to spread
33                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
19456                   ; buildable flags (how pile reacts to other cards)
0                       ; number of cards to initially deal to pile
241                     ; seed card
$EOC

; work pile
$PILE
5                       ; pile to go to when up arrow pressed
5                       ; pile to go to when down arrow pressed
15                      ; pile to go to when left arrow pressed
17                      ; pile to go to when right arrow pressed
257                     ; xpos of pile
330                     ; ypos of pile
32              ; pile type
0                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
16                      ; pile value (used for keyboard movement)
8                       ; target pile (???)
0                       ; number of cards for wide (visible) spread
0                       ; total number of cards to spread
33                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
19456                   ; buildable flags (how pile reacts to other cards)
1                       ; number of cards to initially deal to pile
241                     ; seed card
$EOC

; work pile
$PILE
6                       ; pile to go to when up arrow pressed
6                       ; pile to go to when down arrow pressed
16                      ; pile to go to when left arrow pressed
18                      ; pile to go to when right arrow pressed
320                     ; xpos of pile
330                     ; ypos of pile
32                      ; pile type
0                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
17                      ; pile value (used for keyboard movement)
8                       ; target pile (???)
0                       ; number of cards for wide (visible) spread
0                       ; total number of cards to spread
33                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
19456                   ; buildable flags (how pile reacts to other cards)
1                       ; number of cards to initially deal to pile
241                     ; seed card
$EOC

; work pile
$PILE
7                       ; pile to go to when up arrow pressed
7                       ; pile to go to when down arrow pressed
17                      ; pile to go to when left arrow pressed
12                      ; pile to go to when right arrow pressed
383                     ; xpos of pile
330                     ; ypos of pile
32                      ; pile type
0                       ; pile spreading
1                       ; card drawing
10                      ; card dragging
18                      ; pile value (used for keyboard movement)
8                       ; target pile (???)
0                       ; number of cards for wide (visible) spread
0                       ; total number of cards to spread
33                      ; percentage of card visible in full spread
5                       ; percentage of card visible in partial spread
19456                   ; buildable flags (how pile reacts to other cards)
0                       ; number of cards to initially deal to pile
241                     ; seed card
$EOC

$EOC
